* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Oswald", "Arial", sans-serif;
}
body {
  background-color: #000;
}
.wrap {
  margin: 0 auto;
  width: 80%;
  display: flex;
  flex-direction: column;
}
.firstPage {
  width: 100%;
  background-color: #000;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.firstPage__description {
  width: 100%;
}
.nav {
  width: 100%;
  min-height: 10vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav__logo {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  font-weight: 200;
  cursor: default;
}
.nav__logo__p {
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  margin-bottom: -9px;
}
.nav__logo__p .em {
  color: red;
}
.nav__logo__q {
  text-transform: uppercase;
  color: red;
  font-size: 12px;
}
.nav__links {
  height: 100%;
  display: flex;
  align-items: center;
}
.nav__link {
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: 200;
  text-decoration: none;
  height: 50%;
  border-bottom: 1px solid #000;
  padding-left: 15px;
  padding-right: 15px;
  transition: 0.3s;
  transition-timing-function: ease-in;
}
.nav__link:hover {
  border-bottom: 1px solid red;
}
.content {
  height: 90vh;
  width: 100%;
  background-color: #000;
  position: relative;
  display: flex;
  justify-content: center;
  z-index: 1;
}
.content__title {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-direction: column;
  width: 50%;
  height: 100%;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: -0.025em;
  color: #FFFFFF;
}
.content__title__text {
  padding: 10px;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: -0.025em;
  color: #FFFFFF;
  max-width: 350px;
  text-align: right;
}
.content__title__upper {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 33px;
}
.content__title__text1 {
  padding: 10px;
  width: 400px;
  font-weight: 300;
  text-align: right;
}
.content__img {
  width: 50%;
  height: 100%;
}
.circle {
  background-color: #fff;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  margin: 10px;
  position: absolute;
}
.circle__1 {
  left: 5%;
  top: 45%;
  z-index: -1;
  background-color: #212121a3;
}
.circle__2 {
  left: 35%;
  top: 55%;
  z-index: -1;
  background-color: #ffffff1e;
  width: 150px;
  height: 150px;
}
.circle__3 {
  width: 250px;
  height: 250px;
  left: 55%;
  top: 30%;
  z-index: -1;
  background-color: #ff414116;
}
.info {
  min-height: 100vh;
  color: #fff;
}
.info__title {
  margin-top: 50px;
  font-weight: 500;
  padding-left: 50px;
  padding-bottom: 25px;
}
.info__text {
  font-weight: 100;
}
.info__text p {
  text-indent: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.info__text p a {
  color: red;
}
.social__links {
  width: auto;
  height: auto;
  position: fixed;
  bottom: 0;
  left: 5%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.social__links-link {
  transition: 0.3s;
}
.social__links-link:hover {
  transform: scale(1.2);
}
.right__nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  right: 3%;
  width: auto;
  top: 0;
  height: 100vh;
  justify-content: center;
}
.right__nav-circle {
  width: 20px;
  height: 20px;
  background-color: #616161;
  border: 1px solid #fff;
  border-radius: 10px;
}
.skills {
  min-height: 100vh;
  color: #fff;
}
.skills__title {
  margin-top: 50px;
  font-weight: 500;
  padding-left: 50px;
  padding-bottom: 25px;
}
